/* Layout */
div#layout_wrap {
	position:relative; /* needed for footer positioning*/
	width:100%; min-width:990px;
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
}
	

#layout_header {width:100%;height:124px;position:relative;background:url('//img.godo.co.kr/cache/1302/12/gnb_menu_bg.gif') repeat-x bottom;}
#layout_header img {vertical-align:top;}
#layout_header .header_wrapper {width:990px;height:124px;margin:0px auto;position:relative;}
#layout_header .top {position:absolute;left:0px;top:0px;width:100%;height:28px;text-align:right;font-size:11px;font-family:'µ¸¿ò';line-height:30px;color:#777;}
#layout_header .top a {font-size:11px;font-family:'µ¸¿ò';line-height:30px;color:#777;}
#layout_header .top span.pipe {font-size:11px;color:#d1d1d1;margin:0px 4px;}
#layout_header .logo {position:absolute;left:0px;top:28px;height:55px;}
#layout_header .middle {position:absolute;right:0px;top:28px;height:55px;text-align:right;}
#layout_header .bottom {position:absolute;left:0px;top:83px;width:990px;height:41;}
#layout_header .bottom .menu {width:990px;height:41px;background:url('//img.godo.co.kr/cache/1312/31/gnb_s_shoppingmall.jpg') no-repeat;position:relative;}
#layout_header .bottom .menu a {display:block;position:absolute;top:0px;height:39px;background:none;text-indent:-5000px;z-index:0;}
#layout_header .bottom .menu a:hover {z-index:5;background:url('//img.godo.co.kr/cache/1312/31/gnb_s_shoppingmall_on.jpg') no-repeat;border-width:0px 1px 0px 1px;border-style:solid;border-color:#1D1637;}
#layout_header .bottom .menu a.menu1 {left:0px;width:121px;}
#layout_header .bottom .menu a.menu1:hover {background-position:0px 0px;border-width:0px 1px 0px 0px;}
#layout_header .bottom .menu a.menu2 {left:120px;width:116px;}
#layout_header .bottom .menu a.menu2:hover {background-position:-121px 0px;}
#layout_header .bottom .menu a.menu3 {left:236px;width:118px;}
#layout_header .bottom .menu a.menu3:hover {background-position:-237px 0px;}
#layout_header .bottom .menu a.menu4 {left:354px;width:144px;}
#layout_header .bottom .menu a.menu4:hover {background-position:-355px 0px;}
#layout_header .bottom .menu a.menu5 {left:498px;width:104px;}
#layout_header .bottom .menu a.menu5:hover {background-position:-499px 0px;}
#layout_header .bottom .menu a.menu6 {left:602px;width:89px;}
#layout_header .bottom .menu a.menu6:hover {background-position:-603px 0px;}
#layout_header .bottom .menu a.menu7 {left:691px;width:138px;}
#layout_header .bottom .menu a.menu7:hover {background-position:-692px 0px;}
#layout_header .bottom .menu a.menu8 {left:829px;width:69px;}
#layout_header .bottom .menu a.menu8:hover {background-position:-830px 0px;}
#layout_header .bottom .menu a.menu9 {left:898px;width:91px;}
#layout_header .bottom .menu a.menu9:hover {background-position:-899px 0px;;border-width:0px 0px 0px 1px;}


	
	div#layout_body {position:relative;width:990px;margin:0px auto;padding:15px 0px 0px 0px}

	div#layout_footer {
		position:absolute;
		width:100%;
		bottom:0; /* stick to bottom */
		background:url('http://www.godo.co.kr/common/img/footer_bg.gif') top repeat-x;
	}


/* header */



/*
div#layout_header .header_wrapper {
	width:990px;height:106px;margin:0px auto;
	position:relative;
}

div#layout_header .header_wrapper div.header_topnavi {position:absolute;right:0px;top:10px;height:14px;text-align:right;overflow:hidden;line-height:14px;}
div#layout_header .header_wrapper div.header_topnavi a {padding-left:1px;height:14px;background:url('/common/img_201008/img/top_navi_line.gif') no-repeat;background-position:left;}
div#layout_header .header_wrapper div.header_topnavi a img {vertical-align:top;}
div#layout_header .header_wrapper div.header_topnavi a.first {padding-left:0px;background:none}

div#layout_header .header_middlenavi {
	width:720px;height:20px;text-align:right;
	position:absolute;right:0px;top:40px;
}


div#layout_header .header_godo_logo {
	width:136px;height:71px;position:absolute;left:10px;top:0px;
}
div#layout_header .header_center_logo {
	width:65px;height:71px;position:absolute;left:146px;top:0px;
}



div#layout_header .header_menu {text-align:center;width:100%;height:35px;position:absolute;left:0px;top:71px;background:url('/common/img.shopcenter/top_menubg.gif');}
div#layout_header .header_menu img {vertical-align:top}
*/

/* left Scroll */
div.leftScrollmenu {
	position:absolute;left:-90px;top:20px;
	width:70px;height:200px;
}